Bug 7947 - [UPDATE REQUEST] qt5-fsarchiver-0.8.1.0 -> qt5-fsarchiver-0.8.1.1
: [UPDATE REQUEST] qt5-fsarchiver-0.8.1.0 -> qt5-fsarchiver-0.8.1.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-05-18 14:33 MSD by VictorR2007
Modified: 2017-05-22 19:12 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments
qt5-fsarchiver (2.45 MB, image/png)
2017-05-18 19:14 MSD, VictorR2007
Details
qt5-fsarchiver ru (94.41 KB, image/png)
2017-05-18 19:17 MSD, VictorR2007
Details
От сборки Диниса (269.31 KB, image/png)
2017-05-18 19:38 MSD, VictorR2007
Details
ss1 (13.77 KB, image/png)
2017-05-18 19:55 MSD, Vladimir Potapov
Details
ss2 (116.15 KB, image/png)
2017-05-18 19:57 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description VictorR2007 2017-05-18 14:33:23 MSD
Advisory: "New stable version 0.8.1.1"
Добавлен запуск в lxqt.
https://abf.rosalinux.ru/build_lists/2871723
https://abf.rosalinux.ru/build_lists/2871724
Comment 1 Denis Silakov 2017-05-18 17:42:26 MSD
Rebuilt with consolehelper:

https://abf.io/build_lists/2871749
https://abf.io/build_lists/2871750
Comment 2 Vladimir Potapov 2017-05-18 18:20:50 MSD
Для соответствия требованиям main нужно бы поработать с локализацией
1) Много надписей в главном окне не влезают, нужно сокращать
2) При запуске по alt+F2 комментарий про KDE3 :-), причем по-аглицки
Comment 3 VictorR2007 2017-05-18 19:14:13 MSD
Created attachment 4641 [details]
qt5-fsarchiver

(In reply to comment #2)
> Для соответствия требованиям main нужно бы поработать с локализацией
> 1) Много надписей в главном окне не влезают, нужно сокращать
> 2) При запуске по alt+F2 комментарий про KDE3 :-), причем по-аглицки
Не пойму, о чём это. Я все фразы по длине отлаживал ещё при первом добавлении в репы. Когда ещё было в моих личных репах. У меня все влезают. И перевод полный, кроме lzo. UUID:, SSH, Samba и NFS.
Про KDE3 у меня ничего не выскакивает. Это в каком окружении? Видимо косяк окружения.
Comment 4 VictorR2007 2017-05-18 19:17:05 MSD
Created attachment 4642 [details]
qt5-fsarchiver ru

Переделал снимок. Ток кривой получился.
Comment 5 VictorR2007 2017-05-18 19:38:47 MSD
Created attachment 4643 [details]
От сборки Диниса

Кстати, собранный Денисом отличается стилем отображения.
По alt+F2 в lxqt увидел, что отображается комментарий на английском.
Изменю на имя программы со средой.
Типа "qt5-fsarchiver для lxqt".
Или просто имя программы.
Сделал снимок с собранной Денисом программой.
Не вижу проблем с переводом. Исправлять нечего.
Comment 6 Vladimir Potapov 2017-05-18 19:55:23 MSD
Created attachment 4644 [details]
ss1
Comment 7 Vladimir Potapov 2017-05-18 19:57:04 MSD
Created attachment 4645 [details]
ss2

резервной коп
части архи
загрузочную запись (РВ
Comment 8 VictorR2007 2017-05-18 22:14:32 MSD
Исправил
https://abf.io/build_lists/2871765
https://abf.io/build_lists/2871766
Comment 9 VictorR2007 2017-05-19 03:56:53 MSD
Последняя версия с запуском через kdesu.
https://abf.rosalinux.ru/build_lists/2871779
https://abf.rosalinux.ru/build_lists/2871780
Comment 10 Vladimir Potapov 2017-05-19 08:30:41 MSD
The update is sent to expanded testing
***************************************
Comment 11 Vladimir Potapov 2017-05-22 18:58:53 MSD
qt5-fsarchiver-0.8.1.1-3
https://abf.rosalinux.ru/build_lists/2871779
https://abf.rosalinux.ru/build_lists/2871780
******************************** Advisory ***************************
New stable version 0.8.1.1
*********************************************************************
QA Verified